    .btnsize100 {
      width: 100px;
      border-color: lightblue;
    }
    .form-control {
        width : 550px !important;
    }
        @media screen and (max-width: 600px) {
        .btnsize100 {
            width: 100%;
            border-color: lightblue;
        }
        .form-control {
            display: inline !important;
            width : 100% !important;
        }
        label {
            display: none;
        }
    }
    .save100px {
        padding-left: 100px !important;
    }
    input:invalid {
  color: red;
}

td {
    padding-top: 20px;
}
.btn-light {
    background-color: lightblue !important;
    border-color: black;
}
.active1 {
    background-color: lightgray !important;
    border-color: black;
}
.btn:hover {
    background-color: lightgray !important;
}
label {
    font-weight: 700;
    }
